## ros-lunar-easy-markers 0.2.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(easy_markers)
find_package(catkin REQUIRED COMPONENTS 
                interactive_markers
                roslib
                geometry_msgs
                visualization_msgs
                tf
                rospy)
catkin_python_setup()
catkin_package(CATKIN_DEPENDS geometry_msgs visualization_msgs)

catkin_install_python(PROGRAMS scripts/interactive_marker_demo.py scripts/std_marker_demo.py
        DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION})

=== debian/changelog ===
ros-lunar-easy-markers (0.2.4-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David V. Lu!! <davidvlu@gmail.com>  Mon, 30 Apr 2018 20:19:33 -0000

=== debian/control ===
Source: ros-lunar-easy-markers
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-geometry-msgs, ros-lunar-interactive-markers, ros-lunar-roslib, ros-lunar-rospy, ros-lunar-tf, ros-lunar-visualization-msgs
Homepage: http://ros.org/wiki/easy_markers
Standards-Version: 3.9.2

Package: ros-lunar-easy-markers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-geometry-msgs, ros-lunar-interactive-markers, ros-lunar-roslib, ros-lunar-rospy, ros-lunar-tf, ros-lunar-visualization-msgs
Description: Python library to assist in publishing markers easily
